<?php

class Migration_20250611120612_alter_table_schedule_period
{
    public static function up(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `schedule_periods`
            ADD COLUMN `start_date` VARCHAR(256) NULL AFTER `id`,
            ADD COLUMN `end_date` VARCHAR(256) NULL AFTER `start_date`
        ");
    }

    public static function down(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `schedule_periods`
            DROP COLUMN `end_date`,
            DROP COLUMN `start_date`
        ");
    }
}